/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Apr 11, 2014, 3:22:21 PM
    Author     : rick
*/

.bubble {
    background: url("../../../Resources/Public/Icons/icon.png") no-repeat;
    cursor:pointer;
    border: none;
    width:20px;
    text-decoration: none!important;
    height:20px;    
    position: absolute;
    color:#FFF!important;    
    font-family: Arial;    
    text-align: center;
    line-height: 170%!important;
}
.bubble:hover {
    text-decoration: none!important;
    font-weight: bold;
}
.wrapper {
    position: relative;
    width: 700px;    
}

.contentItem {
	z-index: 1000;
    background-color: #FFFFFF;
    display: none;
    height: auto;
    left: 10px;
    padding: 10px;
    cursor: pointer;
    position: absolute;
    width: 320px;
    box-shadow: 0 0 3px;
    border: 1px solid #999;
}
.contentItem a:hover,
.contentItem h1:hover {
    text-decoration: none;
}


.contentItem h1 {
	margin-left: 0px!important;
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 8px;
}

.wrapper .image {
	float: left;
}

.wrapper .description {
	float: left;
	width: 180px;
	margin-left: 10px;
}